.swiper-container {
    width: 70vw;
    height: 50%;
    margin-bottom: 50px;
}  


.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}
/* .swiper-wrapper{
    width: 90%;
} */

.swiper-slide{
    /* background-color: aqua; */
    width: 90%;
}

.swiper-slide .sw_b0{
    padding: 40px;
    justify-content: center;
    align-items: center;
}

.swiper-slide .sw_b1{
    width: 31%;
}

.swiper-slide img{
    width: 100%;
    border-radius: 5px;
}

.swiper-slide .sw_b2{
    width: 35%;
}

.swiper-slide .sw_p{
    text-align: center;
    line-height: 25px;
}

.swiper-slide .sw_p .sw_p1{
    margin-bottom: 20px;
}

.swiper-slide .sw_p a{
    padding: 5px 30px;
    margin: 20px auto;
    color: #fff;
    background-color: #000;
}

.item5_space{
	padding-bottom:20px;
}

/* .ourS_a {
    padding: 0;
} */
@media (min-width:1367px) and (max-width:1920px){
	.item5_space{
	padding-bottom:30px;
}
	}
@media (min-width:1024px) and (max-width:1366px){
    .swiper-container {
        height: 400px;
    }

    .swiper-slide .sw_b1 {
        width: 40%;
    }

    .swiper-slide .sw_p .sw_p1 {
        font-size: 14px;
    }

    .swiper-slide .sw_p {
        line-height: 35px;
    }
}

@media (min-width:768px) and (max-width:1024px){
    
    .swiper-container {
        height: 525px;
    }

    .swiper-slide .sw_b0 {
        width: 100%;
        display: inline-block;
        padding: 10px;
    }

    .swiper-slide .sw_b1 {
        width: 45%;
        margin: 0 auto;
    }

    .swiper-slide .sw_b2 {
        width: 60%;
        margin: 0 auto;
    }

    .swiper-slide .sw_p {
        line-height: normal;
    }
    
}

@media (min-width:413px) and (max-width:768px){
    .swiper-container {
        height: 525px;
    }

    .swiper-slide .sw_b0 {
        width: 100%;
        display: inline-block;
        padding: 10px;
    }

    .swiper-slide .sw_b1 {
        width: 58%;
        margin: 0 auto;
    }

    .swiper-slide .sw_b2 {
        width: 60%;
        margin: 0 auto;
    }

    .swiper-slide .sw_p {
        line-height: normal;
    }

    .prev, .next{
        display: none;
    }

}


@media screen and (max-width: 414px){
/* @media (min-width:374px) and (max-width:414px){ */
    .swiper-container {
        height: 625px;
    }

    .swiper-slide .sw_b0 {
        width: 100%;
        display: inline-block;
        padding: 10px;
    }

    .swiper-slide .sw_b1 {
        width: 100%;
        margin: 0 auto;
    }

    .swiper-slide .sw_b2 {
        width: 60%;
        margin: 20px auto;
    }

    .swiper-slide .sw_p {
        line-height: normal;
    }

    .swiper-slide .sw_p .sw_p1{
        font-size: 14px;
		width: 177px;
    }

    .sw_p2{
        font-size: 20px;
		width: 122%;
    }

    .prev, .next{
        display: none;
    }
	.swiper-slide .sw_p a {
    padding: 5px 20px;

	}
}

